Subject: 2D chemical structure generation

From: Paul Beroza <[email-masked]>
Date: Thu, 16 Oct 1997 17:06:37 -0700

Hi All,

I have a molecule (several molecules actually) in an SD formatted file.
The connectivity and stereochemistry are correct, but the coordinates
are bogus.  Is there a program out there that can generate reasonable
looking 2-D coordinates (preferably in SD format) for the compounds?

Alternatively, is there a program that can convert a set of SMILES
strings in a file to reasonable looking 2-D structures in SD format
(with the proper stereochemistry)?

Thanks for the help,

Paul Beroza
CombiChem, Inc.
[email-masked]